/*
 * Desenvolvido por Uauline
 */

body {
	margin:0;
	padding:0;
	font-family: Lucida Sans, Genova, Arial;
	font-size: 16px;
	color:#343434;
	background: #F2E9C2 url(../images/bg_miolo.gif) repeat-y center;
}

#contenttop {
	background-color:#F2E9C2;
	background-image:url(../images/bg_barrradia.gif);
	background-repeat:repeat-x;
	background-position:left 120px;
}

#header #topbanner {
	background-image:url(../images/fundo_banner.gif);
	text-align:center;
}

#barradia {
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:right;
	padding-top:3px;
}

/* Esquerda */

#esquerda{
	text-align:center;
}


#menu{
	border:1px solid #43301d;
	background-color:#c2b27a;
}

h3 {
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FFFFFF;
}
#esquerda h3 {
	text-align:left;
}

#categoriastop, #enquetetop {
	background-image:url(../images/box_top.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}

#ultimastop {
	background-image:url(../images/box_top2.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}

#categorias {
	background-image:url(../images/box_miolo.gif);
	background-repeat:repeat-y;
}

#categorias ul{
	text-align:left;
	margin:0px;
	padding:0px 0px 0px 25px;
	list-style-image:url(../images/bullet.gif);
}

#categorias ul li{
	line-height:20px;
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:600;
	text-transform:capitalize;
}

#categorias ul li a{
	color:#FFFFFF;
	text-decoration:underline;
}

#categorias ul li a:hover{
	color:#FFFFFF;
	text-decoration:none;
}

#categoriasbottom, #enquetebottom {
	margin-left:12px;
	background-image:url(../images/box_bottom.gif);
	background-repeat:no-repeat;
}

#ultimasbottom {
	margin-left:12px;
	background-image:url(../images/box_bottom2.gif);
	background-repeat:no-repeat;
}

#enquetetop, #ultimastop {
	margin-left:22px;
}
#enquetebottom, #ultimasbottom {
	margin-left:22px;
}

/* barra da direita */
#direita{
	text-align:center;
	padding-left: 10px;
}

#direita h3 {
	text-align:left;
	margin-left:11px;
}

/* enquete */
#enquete {
	text-align:left;
	margin-left:22px;
	background-image:url(../images/box_miolo.gif);
	background-repeat:repeat-y;
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:600;
	color:#FFFFFF;
}

#enquete form {
	margin-left:10px;
}

/* ultimas atualizacoes */

#ultimas {
	text-align:left;
	margin-left:22px;
	background-image:url(../images/box_miolo2.gif);
	background-repeat:repeat-y;
	padding:5px;
}

#ultimas a{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#43301D;
	font-weight:bold;
	text-decoration:none;
}

/*#ultimas img{
	border:1px #903000 solid;
}*/

#ultimas ul{
	margin:0px;
	padding:0px 0px 0px 25px;
	list-style-image:url(../images/bullet.gif);
}

#ultimas ul li{
	text-transform:capitalize;
	line-height:15px;
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:600;
	padding-right:10px;
	padding-bottom:6px;
}

#ultimas ul li a{
	color:#FFFFFF;
	text-decoration:underline;
}

#ultimas ul li a:hover{
	color:#FFFFFF;
	text-decoration:none;
}

/* Nuvem de TAG */

#nuvemtag {
	text-align:left;
	margin-left:10px;
}

div#nuvemtag h3{
	text-align:left;
	border-bottom:1px solid #ffffff;
	margin-left: 0px;
}

.tags01 a{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

.tags01 a:hover, .tags02 a:hover, .tags03 a:hover, .tags04 a:hover{
	text-decoration:underline;
}

.tags02 a{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

.tags03 a{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#c5b29f;
	font-weight:bold;
	text-decoration:none;
}

.tags04 a{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#c5b29f;
	font-weight:bold;
	text-decoration:none;
}

/* rodape */
#footer {
	background-color: #48533E;
	background-image:url(../images/bg_rodape.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	text-align:center;
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	font-weight:bold;
	padding-top:5px;
}

/* busca */

#miolo #busca {
	background-color:#F2E9C2;
}

div#buscadir{
	background-image:url(../images/box_busca_dir.gif);
}

div#buscaesq {
	background-image:url(../images/box_busca_esq.gif);
}

div#buscamiolo{
	background-image:url(../images/box_busca_miolo.gif);
	background-repeat:repeat-x;
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#ffffff;
	font-weight:bold;
	padding-top:12px;
}


.busca{
	border:0px;
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif;
	font-size:13px;
	/*color:#903000;*/
	padding:2px;
	width:340px;
}

div#buscamiolo2{
	background-image:url(../images/box_busca_miolo.gif);
	background-repeat:repeat-x;
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#ffffff;
	font-weight:bold;
	padding-top:14px;
}


.busca2{
	border:0px;
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif;
	font-size:13px;
	/* color:#903000; */
	padding:2px;
	width:280px;
}

#avancada a{
	border:0px;
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	margin-right:80px;
}

#avancada a:hover{
	text-decoration:none;
}

/* conteudo-home */
#conteudo-home img{
/*	border:1px solid #903000;*/
	float:left; 
	margin-right:10px;
}

#conteudo-home h1, #conteudo-home h1 a{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	font-size:16px; 
	color:#43301d; 
	padding:0px; 
	margin:0px; 
	font-weight:bold;
	text-transform:capitalize;
	text-decoration:none;
}

#conteudo-home h2{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#43301d; 
	padding:0px; 
	margin:0px; 
	font-weight:bold; 
	font-style:italic;
	/* text-transform:capitalize; */
}

#conteudo-home p{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#3e3e3e;
}

#conteudo-home a{
	color:#43301d;
}

#conteudo-home .botao{
	clear:both; 
	padding-top:10px; 
	padding-left:3px;
}

#conteudo-home hr{
	color:#43301d; 
	margin-top:10px; 
	margin-bottom:25px; 
	clear:both;
}

/* conteudo-lista */

#listacategoria {
	background-color:#C2B27A;
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	color:#43301d;
	font-weight:bold;
	font-size:15px; 
	padding:5px;
	/* text-transform:capitalize; */
}

#listacategoria2 {
	background-color:#C2B27A;
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	color:#43301d;
	font-weight:bold;
	font-size:15px; 
	padding:5px;
	text-transform:none;
}

#conteudo-lista img{
/*	border:1px solid #903000;*/
	float:left; 
	margin-right:10px;
}

#conteudo-lista h1, #conteudo-lista h1 a{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#43301d; 
	padding:0px; 
	margin:0px; 
	font-weight:bold;
	text-transform:capitalize;
	text-decoration:none;
}

#conteudo-lista h2{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#43301d; 
	padding:0px; 
	margin:0px; 
	font-weight:bold; 
	font-style:italic;
	/* text-transform:capitalize; */
}

#conteudo-lista p {
	padding-left:10px;
}


#conteudo-lista p, #conteudo-lista ul, #conteudo-lista ul li{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#3e3e3e;
}

/*
#conteudo-lista .textos{
	width:490px;
	float:left;
}
*/

#conteudo-lista .botao{
	float:right;
	position:relative;
	height:81px;
	padding-top:20px;
}
#conteudo-lista .botao img{
	border:0px;
}

#conteudo-lista hr{
	color:#43301d; 
	margin-top:10px; 
	margin-bottom:25px; 
	clear:both;
}

/* Paginacao */

#paginacao {
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#ffffff;
	text-align:center;
	background-color:#903000;
	padding-bottom:2px;
}

#paginacao a{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	font-size:10px;
	font-weight:bold;
	color:#ffffff;
}

/* Conteudo-dados */

#conteudo-dados img{
/*	border:1px solid #903000;*/
	float:left; 
	margin-right:20px;
}

#conteudo-dados h1{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	font-size:16px; 
	color:#43301d; 
	padding:0px; 
	margin:0px; 
	font-weight:bold;
	text-decoration:none;
	/* text-transform:capitalize; */
}

#conteudo-dados h2{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#43301d; 
	padding:0px; 
	margin:0px; 
	font-weight:bold; 
	font-style:italic;
	/* text-transform:capitalize; */
}

#conteudo-dados p{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	font-size:14px;
	color:#43301d;
}

#conteudo-dados #botao img {
	border:0px;
}

#voltar {
	clear:both; 
	height:30px; 
	text-align:right; 
	padding-right:20px;	
}

.resenha{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#343434;
}

.resenhatit{
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	font-size:16px; 
	font-weight:bold;
	color:#43301d;
}

.downloads{
	float:left;
	font-family: Palatino Linotype, Palatino, Arial, Helvetica, sans-serif; 
	font-size:13px; 
}
.lnkDowloads {
	color:#43301D;
	text-decoration:none;
}

#paginacao  {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:14px;
	color:#ffffff;
	padding: 4px;
}
#paginacao a {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:14px;
	color:#ffffff;	
}

div#maislivros01 img, div#maislivros02 img, div#maislivros03 img {
/*	border:1px #903000 solid;*/
}

div#maislivros01 a, div#maislivros02 a, div#maislivros03 a {
	font-size:12px;
	color:#343434;
	text-decoration:none;
}
